package cz.moneta.test.dsl.util.code.lists;

public enum HCisDoklady {
    CP("Cestovní pas"),
    OP("Občanský průkaz"),
    RP("Řidičský průkaz");

    private final String value;

    HCisDoklady(String value) {
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }
}
